Subject: Re: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: Mike Kupfer <[email-masked]>
Date: Sun, 26 Sep 2021 15:08:03 -0700

Eli Zaretskii wrote:

> Like I said: an obscure use case with weird window arrangement. 

Perhaps for a desktop system with a decent size display.  I don't find
it all that obscure for a small laptop.  I think the only reason I've
never seen this issue before is because I typically use "emacsclient
-c".

But if fixing Dan's scenario is likely to introduce a regression for
some other scenario, well, I understand.  Sometimes it's better for
users to develop a workaround for a known bug than it is to keep
introducing new bugs.

cheers,
mike